--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: delete_session
- !ruby/object:RI::MethodSummary 
  name: retrieve_session
- !ruby/object:RI::MethodSummary 
  name: store_session
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sessions stored in ActiveRecord model.
- !ruby/struct:SM::Flow::P 
  body: "To use ActiveRecord based sessions add the following to config/init.rb:"
- !ruby/struct:SM::Flow::P 
  body: Merb::Config[:session_store] = 'activerecord'
constants: []

full_name: Merb::ActiveRecordSessionStore
includes: []

instance_methods: []

name: ActiveRecordSessionStore
superclass: "::ActiveRecord::Base"
